/* CSS Document */
/*------------------------------Gobal veriable----------------------*/
body {
	padding: 0;
	margin: 0;
	background-color: #000;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

p {
	padding: 0;
	margin: 0;
}

/*------------------------------top menu bar----------------------*/
.topmenubar {
	font-size: 15px;
	color: #FFFFFF;
	font-weight: bold;
	font-variant: small-caps;
	text-decoration: none;
}

.topmenubar:hover {
	color: #FCFB9C;
}

.topmenubar2 {
	font-size: 15px;
	color: #FFFFFF;
	font-weight: bold;
	font-variant: small-caps;
	text-decoration: none;
}

/*------------------------------breadcrumbs----------------------*/
.breadcrumbs_current {
	color: #ccc;
	font-size: 12px;
	text-decoration: none;
}

.breadcrumbs_previous {
	color: #ccc;
	font-size: 12px;
	text-decoration: none;
}

.breadcrumbs_previous:hover {
	text-decoration: underline;
}

/*------------------------------welcome----------------------*/
.welcome {
	background-color: #990000;
	/*			background-color:#830F10;
			background-image:url(images/welcomebg.gif);
			background-repeat:repeat-x;
			background-position:top;
			padding:12px;*/
}

.inside_welcome { /*			background-color:#370705;*/
	background-color: #000000;
	border: 2px;
	border-color: #000000;
}

/*------------------------------headings----------------------*/
.heading2a {
	font-family: cursive;
	font-size: 18px;
	color: #E0E0E0;
	text-decoration: none;
	font-variant: small-caps;
	font-weight: normal;
}

.heading3 {
	font-size: 14px;
	color: #C4C4C4;
	line-height: 15px;
	text-decoration: none;
	text-align: justify;
	font-weight: bold;
}

.heading3red {
	font-size: 14px;
	color: #FF0000;
	line-height: 15px;
	text-decoration: none;
	text-align: justify;
	font-weight: bold;
}

.heading3link {
	font-size: 14px;
	color: #FF0000;
	line-height: 15px;
	text-decoration: none;
	text-align: justify;
	font-weight: bold;
}

.heading3link:hover {
	color: #DFC5AB;
}

/*------------------------------text----------------------*/
.text2 {
	font-size: 12px;
	color: #C4C4C4;
	line-height: 14px;
	text-decoration: none;
	text-align: justify;
}

.text2centre {
	font-size: 12px;
	color: #C4C4C4;
	line-height: 14px;
	text-decoration: none;
	text-align: centre;
}

.text2link {
	font-size: 12px;
	color: #C4C4C4;
	line-height: 14px;
	text-decoration: none;
	text-align: justify;
}

.text2link:hover {
	text-decoration: underline;
}

.text2linkred {
	font-size: 12px;
	color: #FF0000;
	line-height: 14px;
	text-decoration: underline;
	text-align: justify;
}

.text2linkred:hover {
	color: #DFC5AB;
}

.text2b {
	font-size: 14px;
	color: #C4C4C4;
	line-height: 17px;
	text-decoration: none;
	text-align: justify;
}

.text2blink {
	font-size: 14px;
	color: #F5F5F5;
	text-decoration: none;
	font-weight: bold;
}

.text2blink:hover {
	color: #DFC5AB;
}

/*------------------------------Blog----------------------*/
.blogheading {
	font-family: cursive;
	font-size: 20px;
	color: #FF0000;
	text-decoration: none;
	font-variant: small-caps;
	font-weight: normal;
	line-height: 20px;
}

.blogdate {
	font-size: 10px;
	color: #FF0000;
	line-height: 14px;
	text-decoration: none;
	text-align: justify;
}

/*------------------------------footer----------------------*/
.copyright {
	text-decoration: none;
	color: #CCCCCC;
	font-size: 11px;
}

.footer_menu {
	color: #ccc;
	font-size: 11px;
	text-decoration: none;
}

.footer_menu:hover {
	text-decoration: underline;
}

/*------------------------------other----------------------*/
.hline {
	font-family: sans-serif;
	font-size: 5px;
	color: #DFC5AB;
	text-decoration: none;
	font-variant: small-caps;
	font-weight: normal;
}

.centre {
	text-align: centre;
}

.temp {
	font-size: 24px;
	color: #C4C4C4;
	font-weight: bold;
	line-height: 24px;
}
.facebook-box {
	width: 292px;
	position: absolute;
	right: 0;
}
.facebook-box .reglink {
	background-image: linear-gradient(bottom, rgb(0,0,0) 0%, rgb(205,49,52) 100%);
	background-image: -o-linear-gradient(bottom, rgb(0,0,0) 0%, rgb(205,49,52) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(0,0,0) 0%, rgb(205,49,52) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(0,0,0) 0%, rgb(205,49,52) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(0,0,0) 0%, rgb(205,49,52) 100%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(0,0,0)),
		color-stop(1, rgb(205,49,52))
	);
	width: 200px;
	height: 200px;
	-webkit-border-bottom-left-radius: 292px;
	-moz-border-radius-bottomleft: 292px;
	border-bottom-left-radius: 292px;
	text-align: right;
	position: fixed;
	top:0;
	right: 0;
	-moz-transition: all 500ms linear;
	-webkit-transition: all 500ms linear;
}
.facebook-box .reglink:hover {
	width: 292px;
	height: 292px;
}
.facebook-box .reglink a {
	color: white;
	font-size: 3em;
	font-variant: small-caps;
	margin: 10px;
	display: block;
	position: fixed;
	text-decoration: none;
}
.facebook-box .reglink a:hover {
	color: #FCFB9C;
}
.facebook-box iframe {
	position: fixed;
	bottom: 0;
}
.watermark {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	position: relative;
	bottom: 0;
	color: white;
	text-decoration: none;
	font-size: 54px;
	opacity: 0.7;
	margin: 0;
	text-align: center;
}